cannot upgrade Linux IS to 9.05 bundle

Hi I have issue to install linux IS patch bunde 9.05 i have following error

[root@hpis DPLNXBDL_00905]# ./omnisetup.sh -bundleadd b905
Installing  Data Protector A.09.05
Installing DPLNX_00416.rpm ...
Preparing...                          ################################# [100%]
  Please login as root to execute
error: %pre(CORE_Patch-A.09.00-6.x86_64) scriptlet failed, exit status 1
error: CORE_Patch-A.09.00-6.x86_64: install failed

omni service is stopped but it's not possible to install patch either,  os is Centos 6.7 with latest patches

Parents Reply Children